Subject: RE: archetype abstraction (was: lo'e (was: Re: [lojban] ce'u

From: "And Rosta" <[email-masked]>
Date: Sat, 8 Sep 2001 22:43:19 +0100

XOD:
> > I don't know how su'u x1 and x2 are supposed to work, and nor do I know
> > how to implement what I argued for above. However, very tentatively,
> > and intuitively, I could start the ball rolling with this:
> >
> > tu'o si'o cinfo kei se su'u ce'u xabju le friko
> >
> > as a way of saying that the archetypal lion archetypally-has the
> > property of living in Africa. As for "We discussed the archetypal lion",
> > I don't know. Maybe
> >
> > mi'a simxu tu'o du'u ce'u ce'u tavla loi su'u be tu'o si'o cinfo
> >
> > All this is just a first stab, and there to be improved on.
> 
> My 1st stab at an archetype abstractor is
> 
> su'u broda kei be le sucta/prane
> 
> prane because, although the keyword is "perfect":
> 
> x1 is perfect/ideal/archetypical/faultless/flawless/un-improvable in
> property/aspect x2 (ka)

Any ideas how to do "X lives in Africa" versus "We argued about X"?

--And.